=== docs/requirements.txt ===
ipython==7.16.3
ipykernel
nbsphinx
pygments>=2.4.1
