=== debian/changelog ===
qt-material (2.14-2) unstable; urgency=medium

  * Team upload.
  * Add Build-Depends on python3-setuptools (Closes: #1080783)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Feb 2025 12:26:31 +0100

qt-material (2.14-1) unstable; urgency=medium

  * Initial upload.

 -- Roland Mas <lolando@debian.org>  Sun, 24 Mar 2024 17:05:17 +0100
