=== debian/control ===
Source: qt-material
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-jinja2,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/UN-GCPDS/qt-material/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/qt-material.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/qt-material

Package: python3-qt-material
Architecture: any
Depends:
 fonts-roboto-unhinted,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: Material Design-inspired stylesheet for PySide6, PySide2, PyQt5 and PyQt6
 This is another stylesheet for PySide6, PySide2, PyQt5 and PyQt6,
 which looks like Material Design (close enough), with custom dark and
 light themes.
