=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=qt-material

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -rf debian/python3-qt-material/usr/lib/python*/dist-packages/qt_material/fonts/roboto
	find debian
