=== debian/watch ===
version=4
opts="dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/UN-GCPDS/qt-material/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
